/* #optiontwo {
    display: none;
    max-width: 919px;
    border-radius: 15px;
    cursor: auto;
    padding: 0;
}

#optiontwo .fancybox-button {
    width: 28px;
    min-width: 28px;
    height: 28px;
    background: #C3C3C3 !important;
    padding: 5px !important;
    border-radius: 50% !important;
    min-height: 28px !important;
    margin: 23px 20px !important;
}

#optiontwo .fancybox-button:hover {
    background: var(--blue) !important;
}

#optiontwo.fancybox-content {
    padding: 0;
} */

.popup-body {
    display: flex;
    border-radius: 10px !important;
}

#suburb-missing-popup .popup-body .pop-up-left,
#optiontwo .popup-body .pop-up-left {
    width: 415px;
    padding: 50px;
}

#suburb-missing-popup .popup-body .pop-up-right,
#optiontwo .popup-body .pop-up-right {
    width: calc(100% - 415px);
    padding: 50px;
    background: rgb(0 173 239 / 5%);
}

#suburb-missing-popup .popup-body .pop-up-left p,
#optiontwo .popup-body .pop-up-left p {
    color: white;
    text-align: center;
}

#suburb-missing-popup .pop-up-left,
#optiontwo .pop-up-left {
    background: #00ADEF;
}

.contact-form-box {
    display: inline-block;
}

/* #optiontwo .pop-up-left .heading-26 {
    color: white;
    margin-bottom: 30px;
    display: inline-block;
} */

.modalmodaldlist li {
    padding-left: 25px;
}

/* #optiontwo .pop-up-right .head {
    margin-bottom: 25px;
}

#optiontwo .pop-up-right .head p {
    font-size: 14px;
    line-height: 1.4;
    color: #000;
} */

.modaldlist {
    margin-bottom: 35px;
    display: inline-block;
    width: 100%;
}

.modaldlist li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 15px;
    font-weight: 400;
    list-style-type: none;
    line-height: 20px;
    color: white;
    font-size: 16px;
}

.modaldlist li:last-child {
    margin-bottom: 0;
}

.modaldlist li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 4px;
    width: 17px;
    height: 17px;
    object-fit: initial;
    background-image: url(../images/icon/check.svg);
    filter: brightness(0) invert(1);
    background-repeat: no-repeat;
    background-size: contain;
}

.award-box .award-icon img {
    border-radius: 50%;
}

.award-box .award-icon {
    display: inline-block;
}

.award-box {
    display: inline-flex;
    width: 100%;
    justify-content: center;
    column-gap: 10px;
    margin-bottom: 25px;
}

.popup-title {
    font-size: clamp(22px, 22px + (34 - 22) * ((100vw - 375px) / (1920 - 375)), 34px);
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 10px;
    text-transform: uppercase;
}

#optiontwo .pop-up-right .head .heading-22 {
    margin-bottom: 5px;
    color: #000;
}

.pop-up-right .form-group.submit {
    margin-bottom: 0;
}


.pop-up-right .form-group {
    margin-bottom: 15px;
}

.fancybox-slide--html .fancybox-close-small {
    color: var(--gradient-cta-primary);
}

/* --------------------------------- */

#suburb-missing-popup.fancybox-content,
#get-a-quote.fancybox-content {
    padding: 0;
}

#suburb-missing-popup,
#get-a-quote {
    display: none;
    max-width: 1131px;
    border-radius: 15px;
    cursor: auto;
    padding: 0;
}

#suburb-missing-popup .popup-body,
#get-a-quote .popup-body {
    display: flex;
    border-radius: 10px !important;
    background: linear-gradient(252.57deg, #38B6FF 0%, #03598B 113.66%)
}

#suburb-missing-popup .popup-body .pop-up-left,
#get-a-quote .popup-body .pop-up-left {
    width: 540px;
    padding: 0 70px 0 70px;
    margin: 60px 0 60px;
    border-right: solid 2px var(--gradient-cta-primary);
    position: relative;
}

#suburb-missing-popup .popup-body .pop-up-left .cont-shape,
#get-a-quote .popup-body .pop-up-left .cont-shape {
    top: unset;
    bottom: 0;
    left: 0;
    right: 0;
    margin-inline: auto;
    opacity: 0.7;
}

#suburb-missing-popup .popup-body .pop-up-right,
#get-a-quote .popup-body .pop-up-right {
    width: calc(100% - 540px);
    padding: 60px 70px 60px 70px;
    background-color: var(--white);
}

#suburb-missing-popup .popup-body .pop-up-left .title,
#get-a-quote .popup-body .pop-up-left .title {
    color: white;
    margin-bottom: 15px;
}

#suburb-missing-popup .popup-body .pop-up-left .heading-22,
#get-a-quote .popup-body .pop-up-left .heading-22 {
    color: white;
    margin-bottom: 15px;
    font-weight: 600;
}

#suburb-missing-popup .popup-body .pop-up-left .title p,
#get-a-quote .popup-body .pop-up-left .title p {
    color: white;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid rgb(255, 255, 255, 30%);
}

#suburb-missing-popup .contact-wrap .ft-text,
#get-a-quote .contact-wrap .ft-text {
    color: white;

    & img {
        filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7480%) hue-rotate(7deg) brightness(103%) contrast(101%);
    }
}

#suburb-missing-popup .contact-wrap a.ft-text:hover,
#get-a-quote .contact-wrap a.ft-text:hover {
    text-decoration: underline;
}

#suburb-missing-popup .contact-details,
#get-a-quote .contact-details {
    display: flex;
    flex-wrap: wrap;
}

#suburb-missing-popup .contact-wrap,
#get-a-quote .contact-wrap {
    width: 100%;
    margin-bottom: 15px;

    & :last-child {
        margin-bottom: 0;
    }

    .ft-text {
        display: flex;
        align-items: center;
        gap: 10px;
    }
}

@media screen and (max-width: 1199.98px) {

    #get-a-quote .popup-body .pop-up-left .title,
    #suburb-missing-popup .popup-body .pop-up-left .title {
        margin-bottom: 0;
    }

    #get-a-quote .popup-body .pop-up-right,
    #suburb-missing-popup .popup-body .pop-up-right {
        padding: 30px 50px;
        width: 100%;
    }

    #get-a-quote .popup-body .pop-up-left,
    #suburb-missing-popup .popup-body .pop-up-left {
        width: 100%;
        padding: 0 50px 0 50px;
        border: none;
        margin-bottom: 0;
        margin: 30px 0;
    }

    #get-a-quote .popup-body .pop-up-left .cont-shape,
    #suburb-missing-popup .popup-body .pop-up-left .cont-shape {
        display: block;
        width: 300px;
        height: auto;
    }

    #get-a-quotem,
    #suburb-missing-popup {
        max-width: 95%;
    }

    .contact-details {
        & .contact-wrap {
            .ft-text {
                align-items: flex-start;
            }
        }
    }
}


@media (max-width: 991.99px) {

    /* #get-a-quote .popup-body .pop-up-left .contact-details {
        display: none;
    } */

    /* .popup-body {
        flex-direction: column;
    } */

    #get-a-quote .contact-details,
    #suburb-missing-popup .contact-details {
        width: 100%;
    }

    #get-a-quote .popup-body .pop-up-left,
    #suburb-missing-popup .popup-body .pop-up-left,
    #optiontwo .popup-body .pop-up-left {
        display: none;
    }

    #get-a-quote .popup-body .pop-up-right,
    #suburb-missing-popup .popup-body .pop-up-right,
    #optiontwo .popup-body .pop-up-right {
        width: 100%;
        padding: 50px;
    }

    #get-a-quote,
    #suburb-missing-popup,
    #optiontwo {
        max-width: 95%;
    }

    #get-a-quote .popup-body .pop-up-right,
    #suburb-missing-popup .popup-body .pop-up-right,
    #optiontwo .popup-body .pop-up-right {
        width: 100%;
        padding: 30px;
    }
}

@media (max-width: 575.99px) {

    #get-a-quote .popup-body .pop-up-right,
    #suburb-missing-popup .popup-body .pop-up-right,
    #optiontwo .popup-body .pop-up-right {
        padding: 20px;
    }

    .contact-form-box .form-title {
        margin-bottom: 15px;
    }
}